/*=================responsive==================*/
@media screen and (max-width:1244px) {
	.agile-marketting-section {
		display:none;
	}
	.header-top-contents {
		right:1%;
	}
	.res-style-pic {
		display:block;
	}
	.agile-marketting-section-wrapper {
		background:#222944;
		min-height: auto;
	}
	.agile-marketting-section-pic img {
		display:block;
	}
	.only-points ul {
		padding: 0;
		margin: 0 auto;
		width: 100%;
		max-width: 543px;
	}
	.only-points ul li {
		text-align:left;
	}	
	.header-bottom-contents {
		padding: 19px 20px 0 20px;
	}
	.search-icon {
		right:20px;
	}
	.animation-container-pic {
		display:none;
	}
	.dizital-needs-section {
		padding:30px;
	}
	.get-started-wrapper-content-left {
		width:100%;
		text-align:center;
	}
	.get-started-wrapper-content-left img {
		position:static;
	}
	.get-started-wrapper-content-right {
		width:100%;
		text-align:center;
	}
	.get-started-wrapper {
		margin-top:70px;
	}
	.res-style-pic {
		display:block;
	}
	.animation-container-pic-mid, .animation-container-pic-mid-bulb, .animation-container-pic-left img, .animation-container-pic-top img, .animation-container-pic-right img, .animation-container-pic-bottom img {
		display:none;
	}
	.animation-container-pic p {
		padding:0;
	}
	.animation-container-pic-top {
		text-align:left;
		top: 110px;
		right: 10%;
		left:auto;
	}
	.animation-container-pic-right {
		text-align:left;
		top: 30%;
		right: 24%;
	}
	.animation-container-pic-bottom {
		text-align:left;
		top: 72%;
		right: 8%;
		left: auto;
	}
	.animation-container-pic-left {
		text-align:left;
		top: 74%;
		right: 22%;
		left: auto;
	}
}
@media screen and (max-width:1220px) {
	.owl-carousel-othercase .slider-box-style {
		display:inline-block;
	}
	.owl-carousel-othercase  .owl-item {
		text-align:center;
	}
	.sli-head {
		text-align:center !important;
		margin-top:40px !important;
	}
	.case-slider-nav .prev-proft {
		margin-left: 0;
	}
	.case-slider-nav .prev-proft img {
		border-radius:50%;
			border:2px solid red;
	}
	.case-slider-nav .next-proft {
		margin-right: 0;	
	}
	.case-slider-nav .next-proft img {
		border-radius:50%;
			border:2px solid red;
	}
}
@media screen and (max-width:1199px) {
	.overview-oval {
		height:210px;
	}
	.view {
		margin-top: 60px;
	}
}
@media screen and (max-width:1100px) {
	.flag-pic-section, .flag-pic-section-low {
		min-height:700px;
	}
	.flag-pic-section-contents-low {
		padding:320px 30px 30px 30px;
	}
	.flag-pic-section-contents {
		padding:30px;
	}
	.dizital-needs-section-left {
		width:100%;
		text-align:center;
		padding-top:10px;
	}
	.dizital-needs-section-left h3 {
		max-width:100%;
	}
	.dizital-needs-section-right {
		width:100%;
		text-align:center;
	}
	.dizital-needs-section-right img {
		display:inline-block;
	}
	.partner-section-logo ul li {
		width:50%;
		text-align:center;
	}
	.inner-pic img {
		display:inline-block;
	}
}
@media screen and (max-width:1030px) {
	.ban-contents {
		top: 200px;
		text-align:center;
		h1 {
			font-size:40px;
		}
		h4 {
			margin-bottom:10px;
		}
	}
	.ban-contents .btn-primary {
		padding: 10px 70px;
		font-size:20px;
	}
}
@media screen and (max-width:1015px) {
	.testimonial-slide blockquote {
		font-size: 24px;
	}
}
@media screen and (max-width:991px) {
	.sec-based {
		text-align:center;
	}
	.dark {
		text-align:center;
		margin-top:0;
	}
	.description-section {
		margin-top:50px;
	}
	.overview-oval {
		height:265px;
		margin:10px auto;
	}
	.lighter {
		text-align:center;
	}
}
@media screen and (min-width:984px) {
	#menu-header-menu {
		display:block !important;
	}
}
@media screen and (max-width:983px) {
	     .bar-icon {
         display: block 
    }
     .search-dd {
         top: 56px 
    }
	.main-menu ul li ul::before {
	top: 51px;
	right: 40px;
}
.main-menu-inner {
		height: 100%;
	overflow: auto;
	width:100%;
	 max-width:400px;
	  position: fixed;
	z-index: 99999;
	right: 0;
	top: 81px;
	 display: none;
	 background: #000 ;
	 padding-bottom:10px;
}
     #menu-header-menu {	
	 width:100%;			 
    }
	.main-menu ul {
		margin:0;
	}
		.main-menu ul li {
		width: 100%;
		border-bottom: 1px solid #ef4029;
	}
	.main-menu ul li a:hover {
	border-bottom:6px solid transparent;
	color: #ef4029;
	}
	.main-menu ul li ul {
		position: static;
		width: 200px;
		display:none;
		top: 44px;
		left: 0;
		opacity: 1;
		z-index: 9999999;
		transition: all 0.25s;
		border-top: 3px solid #ef4029;
		padding: 0;
	}
	.logo a img {
    max-width: 136px;
}
	.search-icon {
		top: 32px;
	}
	.current_page_item a{
	 border-bottom:none  !important;
	 color: #ef4029 !important;
	}
	.header-top-contents {
		right:20px;
	}
	.header-bottom-contents {
		height: 70px;
	}
	.bar-icon {
		display:block;
		margin-top: 14px;
	}
	.logo {
		margin-top:12px;
	}
	.search-dd {
		top: 56px;
	}
}
@media screen and (max-width:900px) {	
	.agile-marketting-section-services-boxes ul li {
		width:50%;
	}
}
@media screen and (max-width:815px) {
	.strategy-section-wrapper h2 {
		font-size:40px;
	}
	.sydney, .perth {
		width:100%;
	}
}
@media screen and (max-width:767px) {
	.testimonial-container-wraper-top {
		display:none;
	}
	.testimonial-container-wraper {
		padding:40px;
		width:100%;
		height:auto;
	}
}
@media screen and (max-width:752px) {
	.strategy-section-wrapper .blueillution h2 {
		font-size: 34px;
	}
	.contact-form-box-half {
		width:100%;
	}
}
@media screen and (max-width:692px) {
	.testimonial-slide {
		padding:1%;
	}
	.banner-case-study-overview-page {
		min-height: 450px;
	}
}
@media screen and (max-width:692px) {
	.get-started-wrapper-content-right h2 {
		font-size:34px;
	}
	.ban-contents {
		top: 165px;
		text-align:center;
		h1 {
			font-size:30px;
		}
		h4 {
			margin-bottom:10px;
		}
	}
	.ban-contents .btn-primary {
		padding: 6px 70px;
		font-size:16px;
	}
	
}
@media screen and (max-width:600px) {
	.banner-blog-single-page {
		min-height:auto;
	}
	.people-oval .oval-pic {
     width: 100%;
     height: auto;
	 max-width:350px;
}
	.banner-contact {
		min-height:auto;
	}
	.case-study-overview-banner-content {
		width:100%;
		padding:0 20px;
	}
	.swiper-container {
		background:#222944;
	}
	.flag-pic-section-contents-low {
		padding: 210px 30px 30px;
	}
	.slider-box-style-inner h3 {
		font-size:14px !important;
	}
	.other-style h1 {
		font-size: 34px;
		padding: 0 14px;
	}
	.industry-partner-slider-sec h3 {
		font-size:32px;
	}
	.people-slider .peopleNavigation .prev-people {		
		    margin-left: -69px;
	}
	.people-slider .peopleNavigation .next-people {
		    margin-right: -38px;
	}
	.testimonial-container-wraper {
		padding:0;
	}
	.swiper-holder {
		width:100% !important;
		padding:6px 0 0 0;
	}
	.testimonial-slide {
		min-height:auto;
	}
	.banner-blog {
		min-height:auto;
	}
	.banner-box-style {
		padding: 42px 0;
	}
	.banner-box-style h1 {
		font-size: 30px;
		margin-top: 50px;
	}
	.image-title {
		height:auto;
	}
	.image-title h5 {
		font-size:12px;
	}
	.image-title p {
		display:none;
	}
}
@media screen and (max-width:540px) {
	.ban-contents {
		top: 130px;
	}
	.testimonial-slide blockquote {
		font-size: 20px;
	}
}
@media screen and (max-width:500px) {
	.banner-blog-single-page h1 {
		font-size:28px;
		margin-top:45px;
	}
	.blog-single-white h2 {
		font-size:26px;
	}
	.banner-case-study-overview-page {
    min-height: 290px;
}
	.banner-case-study-overview-page h1 {
		font-size:30px;
		margin-top: 22%;
	}
	.blog-single-light-blue h2 {
		font-size:26px;
	}
	.red-wrapper-contents h2 {
		font-size:26px;
	}
	.banner-blog-single-page span {
		font-size:20px;
	}
	.industry-partner-slider-sec h3 {
		font-size:28px;
	}
	.strategy-section-wrapper h2 {
		font-size:28px;
	}
	.only-related-tag h3 {
		font-size:26px;
	}
	.strategy-section-wrapper .blueillution {
		padding:40px;
	}
	.btn-primary {
		padding: 6px 30px;
		font-size:16px;
	}
	.partner-section h3 {
		font-size:30px;
	}
	.partner-section-logo ul li {
		width:100%;
		height:auto;
		margin-bottom:40px;
	}
	.get-started-wrapper {
		padding:30px;
	}
	.get-started-wrapper-content-right h2 {
		font-size:26px;
	}
	.two-tag-section-left {
		width:100%;
	}
	.two-tag-section-right {
		width:100%;
	}
}
@media screen and (max-width:480px) {
	.ban-contents h1 {
		font-size:22px;
		margin: 0 0 5px;
	}
	.case-single {
		padding:10px;
	}
	.bg-red-icon {
		width: 100%;

height: 84px;

display: block;

vertical-align: middle;

background-position: center;
	}
	.bg-red-icon-tag {

    font-size: 40px;
    color: #fc391d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    display: block;
    vertical-align: middle;
    padding-left: 16px;
    width: 100%;
    line-height: 1.3;
    text-transform: uppercase;
    text-align: center;

}
	.sydney-wrapper .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){
		line-height: 3;
		font-weight: 800 !important;
	}
	.sydney-wrapper {
		padding:10px 6px;
	}
	.testimonial-slide .play-icon {
		width: 40px;
		height: 40px;
		border: 4px solid #fff;
	}
	.testimonial-slide .play-icon::after {
		font-size: 20px;
	}
	.ban-contents h4 {
		font-size:16px;
	}
	.flag-pic-section-contents h3 {
		font-size: 24px;
		margin: 0 0 16px;
	}
	.gform_button {
		padding:0 !important;
		font-size:22px !important;
	}
	.form-box .ginput_container input {
		padding:10px !important;
	}
	.agile-marketting-section-services-boxes ul li {
		width:100%;
	}
	.here-to-help-left {
		width:100%;
		text-align:center;
	}
	.here-to-help h3 {
		text-align:center;
	}
	.here-to-help-right {
		width:100%;
		margin-top:40px;
		text-align:center;
		padding:0;
	}
	.ban-contents {
		display:none;
	}
}
@media screen and (max-width:400px) {
	.light-blue-testimonial-section .red-quote-box-inner p {
		padding: 110px 20px 0 20px;
	}
	.flag-pic-section-contents-low {
		padding: 160px 30px 30px;
	}
	.red-quote-box-inner {
		padding:0 20px;
	}
	.red-quote-box-icon {
		position:static;
	}
	.bg-red-icon-tag {
		padding:16px;
		font-size:30px;
	}
	.overview-oval {
		height:300px;
	}
	.btn-primary {
		    padding: 6px 18px;
	}
	.more-info a {
		font-size:26px;
		margin-bottom:60px;
	}
	.other-style h1 {
		font-size: 26px;
	}
	.ban-contents {
		top: 107px;
	}
	.testimonial-slide blockquote p {
		padding:0 10px
	}
	.testimonial-slide h6, .testimonial-slide span {
		font-size: 18px;
	}
	blockquote {
		margin:0;
	}
	.testimonial-slide .play-icon {
		margin-top: 10px;
	}
	.contact-us-btn a {
		    padding: 3px 21px;
	}
}
@media screen and (max-width:360px) {
	.slider-box-style-inner {
		text-align:center;
	}
}